@charset "utf8";
/* CSS Document */

/*css reset star*/
html								{color:#333;background:#210b0d; overflow-y: scroll;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,
dl,dt,dd,ul,ol,li,pre,form,fieldset,
legend,button,input,textarea,th,td	{margin:0;padding:0;}
body,button,input,select,textarea	{font:12px/1.5 tahoma, arial, \5b8b\4f53;}
h1,h2,h3,h4,h5,h6					{font-size:100%;}
address,cite,dfn,em,var				{font-style:normal;}
code,kbd,pre,samp					{font-family:courier new, courier, monospace;}
small								{font-size:12px;}
ul,ol								{list-style:none;}
a									{text-decoration:none;}
a:hover								{text-decoration:underline;}
sup									{vertical-align:text-top;}
sub									{vertical-align:text-bottom;}
legend								{color:#000;}
fieldset,
img									{border:0;}
button,
input,
select,
textarea							{font-size:100%;}
table								{border-collapse:collapse; border-spacing:0;}
a									{text-decoration:none;color:#333;}
a:hover, a:focus					{text-decoration:underline;color:#f00;}

strong								{font-weight:bold;}
input[type=submit]					{cursor:pointer;}
button								{cursor:pointer;}
/*css reset end*/

.hr 								{font-size:1px;line-height:1px;clear:both;height:10px;}/*留出10像素的间隙*/
.clear								{clear:both;font-size:0px; height:0px; line-height:0px;}/*清楚ie6 浮动造成的重复文字*/
.m									{margin:0 auto;}
.b									{font-weight:bold;}
span.none-b							{font-weight:normal;}
.relative							{position:relative;}
.w960								{width:960px;}
.border_none						{border:none;}
.display_none						{display:none;}


.clearfix:after						{ content:"."; height:0; visibility:hidden; display:block; clear:both; }
.clearfix							{ display:inline-block; }
.clearfix							{ display:block; }



/*f_开头为float漂浮,l:左 r:右*/
.fl									{float:left;}
.fr									{float:right;}

/*m_开头位margin边距,t:上 b:下 l:左 r:右*/
.mt									{margin-top:10px;}
.mb									{margin-bottom:8px;}
.ml									{margin-left:10px;}
.mr									{margin-right:10px;}
.mr5								{margin-right:5px;}
.mr9								{margin-right:9px;}
.mr15								{margin-right:15px;}
.mr20								{margin-right:20px;}
.mr30								{margin-right:30px;}

.mb30								{margin-bottom:30px;}
.mb20								{margin-bottom:20px;}
.mb15								{margin-bottom:15px;}
.mb5								{margin-bottom:3px;}
.mt30								{margin-top:30px;}

.pa5								{padding:5px;}
.pa10								{padding:6px 10px 10px 10px;}
.pa_rl10							{padding:0 10px;}
.pa8								{padding:8px;}

/*c_开头为字体颜色*/
.white								{color:#fff;}
.gray								{color:#333;}
.gray_6								{color:#666;}
.gray_9								{color:#999;}
.blue								{color:#0e51ad;}
.red								{color:#f00;}
.error								{color:#bf0000;}
.green								{color:#090;}
.orange								{color:#f95e1c;}

a.uline								{text-decoration:underline;}
/*fh_开头的是行距*/
.fh18								{line-height:18px;}
.fh21								{line-height:21px;}
.fh30								{line-height:30px;}
/*fs_开头的是字体大小*/
.fs12								{font-size:12px;}
.fs14								{font-size:14px;}
/*v开头表示垂直对齐方式，t开头横向对齐方式，组合使用*/
.vt									{vertical-align:top;}
.vm									{vertical-align:middle;}
.tc									{text-align:center;}
.tr									{text-align:right;}
.wp									{word-wrap:break-word;word-break:normal;}/*字符串不换行*/

/*最小高度*/
.mh1000								{min-height:800px;height:auto !important;height:800px;overflow:visible;}

/*图片隐藏*/
.img_h,
.img_hidden							{display:block;overflow:hidden;text-align:center;}
.img_box							{display:block;}
.bk									{display:table-cell; display:inline-block; *display:inline;zoom:1; vertical-align:top;}



/*page*/
.page a								{padding:0 3px;margin-left:5px;font-size:14px;color:#333;}
.page a.hover,
.page a:hover						{color:#f60;}


/*--------------------------*/

html{background:#f6e4cc;overflow-x:hidden;}


#AoYoo_header{width:984px;height:445px;margin:0 auto;position:relative;}

#AoYoo_header .AoYoo_header_bg_1{background:url(../AoYoo_images/AoYoo_header_bg_1.jpg) no-repeat;height:89px;}
#AoYoo_header .AoYoo_header_bg_2{background:url(../AoYoo_images/AoYoo_header_bg_2.jpg) no-repeat;height:89px;}
#AoYoo_header .AoYoo_header_bg_3{background:url(../AoYoo_images/AoYoo_header_bg_3.jpg) no-repeat;height:89px;}
#AoYoo_header .AoYoo_header_bg_4{background:url(../AoYoo_images/AoYoo_header_bg_4.jpg) no-repeat;height:89px;}
#AoYoo_header .AoYoo_header_bg_5{background:url(../AoYoo_images/AoYoo_header_bg_5.jpg) no-repeat;height:89px;}

#AoYoo_header .bg_l{background:url(../AoYoo_images/AoYoo_header_bg_l.jpg) no-repeat;width:498px;height:1000px;position:absolute;top:0;left:-498px;}
#AoYoo_header .bg_r{background:url(../AoYoo_images/AoYoo_header_bg_r.jpg) no-repeat;width:498px;height:1000px;position:absolute;top:0;right:-498px;}
#AoYoo_header .flash{width:550px;height:500px;position:absolute;top:60px;left:0;}



#AoYoo_header.listheader .AoYoo_header_bg_5{background:url(../AoYoo_images/AoYoo_header_List_05.jpg) no-repeat;}



/*navigation*/
.navigation{height:35px; position:relative; z-index:3;padding-top:15px;}
.navM{ position:absolute; z-index:2; height:30px; width:1000px;padding-left:10px;}
.navM li{ width:94px; height:35px; float:left;}
.navM li a{ float:left;width:94px;height:35px;line-hieght:200px;overflow:hidden; width:100%; height:100%; cursor:pointer;color:#FFF;font-weight:bold; text-align:center;font-size:14px;line-height:35px;}
.navM li.mid,.subNav li.mid{ width:215px;}
.navM_bg{ display:none;}

.navM li.mid{ width:215px;position:relative;}
.navM .logo{width:215px;height:130px;position:absolute;top:1px;left:2px;background:url(../AoYoo_images/AoYoo_logo.jpg) no-repeat; text-indent:-9999px;}

body.list_layout #header .navM .logo{width:235px;height:130px;position:absolute;top:1px;left:5px;background:url(../AoYoo_images/AoYoo_list_logo.jpg) no-repeat; text-indent:-9999px;}

*html .navM_bg { display:block; width:1000px; height:74px; padding:0; position:absolute; display:block; float:none; left:0px; top:0; z-index:0; zoom:1;
}
.subNav{display:none;position:absolute; top:0; z-index:1; width:988px; height:335px; background:url(../AoYoo_images/AoYoo_nav_bg.png) no-repeat;padding-top:50px;padding-left:10px;left:0px;}

.subNav li.subNav_bg{ display:none;}
*html .subNav li.subNav_bg { width:999px; height:220px; padding:0; position:absolute; display:block; float:none; left:0px; top:0; z-index:-1; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/nav_bg.png', sizingMethod='crop');
}
.subNav li{ float:left; width:94px; text-align:center; line-height:30px; padding:15px 0 0;}
.subNav li.fir{}
.subNav li a{ display:block; width:100%; cursor:pointer; color:#fffbc4;font-size:14px;font-family:"微软雅黑";}
.subNav li a:hover{ color:#f60;}
.tl3_logo_lk a, .tl3_logo_bg { top:0; left:398px; }
.flashwrap{ width:400px; height:210px; position:absolute; top:93px; right:0; z-index:0;}



#AoYoo_footer{width:984px;height:198px;background:url(../AoYoo_images/AoYoo_footer_bg.jpg) no-repeat 0 bottom;margin:0 auto;position:relative;}

#AoYoo_footer .bg_l{background:url(../AoYoo_images/AoYoo_footer_bg_l.jpg) no-repeat 0 bottom;width:498px;height:870px;position:absolute;bottom:0;left:-498px;}
#AoYoo_footer .bg_r{background:url(../AoYoo_images/AoYoo_footer_bg_r.jpg) no-repeat 0 bottom;width:498px;height:870px;position:absolute;bottom:0;right:-498px;}
#AoYoo_footer .c_div{color:#73605b; text-align:center;line-height:26px;padding-top:50px;}
#AoYoo_footer .c_div span.line{padding:0 5px;}
#AoYoo_footer .c_div a{color:#666;}
#AoYoo_footer .clink{margin-bottom:15px;}

.AoYoo_sm{background:url(../AoYoo_images/AoYoo_list_cont_bottom.jpg) no-repeat;height:36px;}


/*yqlinks*/
.yqlinks{width:984px;margin:0 auto 0 auto;}
.yqlinks .ybox{padding:15px;line-height:26px;color:#73605b;}
.yqlinks .ybox a{color:#73605b;margin-right:8px;}


#AoYoo_content{width:984px;margin:0 auto;background:#f8f0e3;}
.AoYoo_index_cont_1{background:url(../AoYoo_images/AoYoo_index_cont_1.jpg) no-repeat;height:546px;}
.AoYoo_index_cont_2{background:url(../AoYoo_images/AoYoo_index_cont_2.jpg) no-repeat;height:353px;}
.AoYoo_index_cont_3{background:url(../AoYoo_images/AoYoo_index_cont_3.jpg) no-repeat;height:232px;padding-top:10px;}
.AoYoo_index_cont_4{background:url(../AoYoo_images/AoYoo_index_cont_4.jpg) no-repeat;height:222px;}


.wcont_31{float:left;width:228px;margin-right:10px;}
.wcont_32{float:left;width:268px;}
.wcont_33{float:left;width:232px;margin-right:10px;}
.wcont_34{float:left;width:235px;padding-top:10px;}




#content{width:984px;margin:0 auto;}

.cut_right_0						{height:115px;}
.cut_right_0 .index_link			{height:115px;}
.cut_right_0 .a0					{width:216px;height:105px;float:left;margin-right:5px;}
.cut_right_0 .a0 a					{float:left;height:105px;width:216px;line-height:400px;overflow:hidden;}
.cut_right_0 .a1					{width:244px;height:105px;float:left;}
.cut_right_0 .a1 a					{float:left;height:52px;width:122px;line-height:400px;overflow:hidden;}

.time_h								{text-align:center;padding-left:125px;padding-top:10px;}
.time_h .bt							{color:#7d0000;font-size:26px;font-weight:bold; font-family:"微软雅黑";}
.time_h .c1							{color:#000;font-size:14px;font-weight:normal; font-family:"微软雅黑";}
.time_h .c2							{color:#000;font-size:14px;font-weight:normal; font-family:"微软雅黑";}





.cut_left_1							{background:url(../AoYoo_images/AoYoo_Index_Cut_right_1.jpg) no-repeat;height:217px;position:relative;padding:8px 0 0 5px;}
.cut_left_2							{background:url(../AoYoo_images/AoYoo_Index_Cut_right_2.jpg) no-repeat;height:239px;}
.cut_left_3							{background:url(../AoYoo_images/AoYoo_Index_Cut_right_3.jpg) no-repeat;height:210px;padding:10px 0 0 20px;}



.cut_left_1 .a0{height:108px;}
.cut_left_1 .a0 a{float:left;height:108px;width:254px;line-height:400px;overflow:hidden;}

.cut_left_1 .a1{height:52px;}
.cut_left_1 .a1 a{float:left;height:52px;width:122px;line-height:400px;overflow:hidden;}

.cut_left_1 .a2{height:52px;}
.cut_left_1 .a2 a{float:left;height:52px;width:122px;line-height:400px;overflow:hidden;}



.wz_cont1							{width:344px;}
.wz_cont2							{width:465px;}

.wz_cont1 .index_link				{}


/*ad_3*/
.ad_3{padding-top:10px;}
.ad_3 li{float:left;margin-right:10px;width:180px;height:86px;}
.ad_3 li.w2{width:370px;height:86px;}
.ad_3 li.w2 a{width:370px;height:86px;}
.ad_3 li.w3{margin-right:0;width:239px;}
.ad_3 li.w3 a{width:239px;height:86px;}


.link1{height:50px;margin-bottom:10px;}
.link1 a{float:left;width:224px;height:50px;line-height:200px;overflow:hidden;}

.link2{height:50px;margin-bottom:10px;}
.link2 a{float:left;width:224px;height:50px;line-height:200px;overflow:hidden;}

.link3{height:82px;}
.link3 a{float:left;width:224px;height:82px;line-height:300px;overflow:hidden;}

.indexbox{background:url(../AoYoo_images/AoYoo_list_cont_bg.jpg) repeat-y;}
.index_left{width:222px;float:left;overflow:hidden;}

.index_right{width:762px;float:left;background:url(../AoYoo_images/AoYoo_list_cont_title.jpg) no-repeat;}

.index_right .index_r_box{min-height:550px;height:auto !important;height:550px;overflow:visible;}



.index_left .link1{height:50px;margin-bottom:10px;}
.index_left .link1 a{float:left;width:224px;height:50px;line-height:200px;overflow:hidden;}

.index_left .link2{height:50px;margin-bottom:10px;}
.index_left .link2 a{float:left;width:224px;height:50px;line-height:200px;overflow:hidden;}

.index_left .link3{height:82px;}
.index_left .link3 a{float:left;width:224px;height:82px;line-height:300px;overflow:hidden;}


.box_style1{}
.box_style1 .title{height:35px;position:relative;}
.box_style1 .title .tith{height:35px;overflow:hidden;line-height:200px;}
.box_style1 .title .more{color: #FFF;position: absolute;right: 16px;top: 10px; text-indent:-9999px;width:15px;height:15px;}
.box_style1 .title .more2{color: #FFF;position: absolute;right: 16px;top: 10px; }
.box_style1 .cont{padding:8px 12px;}
.box_style1 .zwbh{color:#c3aad7; text-align:center;line-height:21px;}

.box_style1.t1{margin-bottom:4px;}
.box_style1.t1 .bgbox{background:url(../AoYoo_images/box1.jpg) no-repeat;height:123px;}

.box_style1.t2{margin-bottom:4px;}
.box_style1.t2 .bgbox{background:url(../AoYoo_images/box2.jpg) no-repeat;height:172px;}


.box_style1.t3{margin-bottom:4px;}
.box_style1.t3 .bgbox{}


.box_style4{}
.box_style4 .title{height:40px;padding-left:7px;position:relative;}
.box_style4 .title h2{height:40px;line-height:200px;overflow:hidden;}

.box_style4 .title .more{color: #eb6100;position: absolute;right: 16px;top: 10px;}
.box_style4 .cont{padding:20px 0 8px 25px;position:relative;}


.box_style5{background:url(../AoYoo_images/box5.jpg) no-repeat;height:170px;margin-bottom:4px;}
.box_style5 .title{height:35px;position:relative;}
.box_style5 .title .tith{height:35px;overflow:hidden;line-height:200px;}
.box_style5 .title .more{color: #FFF;position: absolute;right: 16px;top: 10px; text-indent:-9999px;width:15px;height:15px;}
.box_style5 .title .more2{color: #FFF;position: absolute;right: 16px;top: 10px; }
.box_style5 .cont{padding:8px 10px 8px 15px;}


.box_style6{height:110px;}
.box_style6 .title{height:60px;position:relative;}
.box_style6 .title .tith{height:60px;overflow:hidden;line-height:200px;}
.box_style6 .title .more{color: #FFF;position: absolute;right: 16px;top: 10px; text-indent:-9999px;width:15px;height:15px;}
.box_style6 .title .more2{color: #FFF;position: absolute;right: 16px;top: 10px; }
.box_style6 .cont{padding:5px 0 0 0;}
.box_style6 .tel{font-weight:bold;font-size:18px;color:#FFF;padding-left:20px;}
.box_style6 .qq{line-height:28px;color:#FFF;padding-left:50px;font-size:18px;}
.box_style6 .qq2{line-height:28px;color:#FFF;padding-left:60px;font-size:18px;padding-top:6px;}

.box_style7{}
.box_style7 .title{height:50px;position:relative;background:url(../AoYoo_images/AoYoo_title2.jpg) no-repeat;}
.box_style7 .title .tith{height:50px;line-height:200px;overflow:hidden;padding-left:15px;color:#acb6e8;font-size:14px;}
.box_style7 .title .more{color: #FFF;position: absolute;right: 16px;top: 10px; text-indent:-9999px;width:15px;height:15px;}
.box_style7 .title .more2{color: #FFF;position: absolute;right: 16px;top: 10px; }
.box_style7 .cont{padding:0;}

.box_style8{}
.box_style8 .title{height:40px;position:relative;background:url(../AoYoo_images/AoYoo_title1.jpg) no-repeat;}
.box_style8 .title .tith{height:40px;line-height:200px;overflow:hidden;padding-left:19px;color:#acb6e8;font-size:14px;}
.box_style8 .title .more{color: #FFF;position: absolute;right: 16px;top: 10px; text-indent:-9999px;width:15px;height:15px;}
.box_style8 .title .more2{color: #FFF;position: absolute;right: 16px;top: 10px; }
.box_style8 .cont{}



.box_style9{background:url(../AoYoo_images/box9.jpg) no-repeat;height:365px;}
.box_style9 .title{height:35px;position:relative;}
.box_style9 .title .tith{height:35px;overflow:hidden;line-height:200px;}
.box_style9 .title .more{color: #FFF;position: absolute;right: 16px;top: 10px; text-indent:-9999px;width:15px;height:15px;}
.box_style9 .title .more2{color: #FFF;position: absolute;right: 16px;top: 10px; }
.box_style9 .cont{padding:0;}
.box_style9 .cont.lxfs{padding:10px 0 0 20px;color:#FFF;height:175px;}
.box_style9 .cont.lxfs .tel{color:#FFF;font-size:16px;line-height:26px;}
.box_style9 .cont.lxfs .qt{color:#bfbfbf;font-size:12px;line-height:22px;}
.box_style9 .cont.zwbh{padding:15px 0 0 20px;color:#FFF;}

.box_style10{}
.box_style10 .title{height:50px;position:relative;}
.box_style10 .title .tith{height:50px;line-height:200px;overflow:hidden;padding-left:19px;color:#acb6e8;font-size:14px;}
.box_style10 .title .more{color: #FFF;position: absolute;right: 16px;top: 10px; text-indent:-9999px;width:15px;height:15px;}
.box_style10 .cont{padding:0 2px;color:#FFF;}

.box_style10 .cont .wz{padding:0 10px;}


/*box_style11*/

.box_style11				{}
.box_style11 .title			{height:32px;position:relative;border-bottom:1px solid #ada89e;position:relative;margin-bottom:6px;}
.box_style11 .title .tith	{float:left;background:url(../AoYoo_images/AoYoo_title4.jpg) no-repeat;width:95px;height:32px;line-height:32px;color:#facd89; text-align:center;bottom:-2px;left:0;}

.box_style11 .title .more	{color:#666;position: absolute;right:0;top: 8px;}
.box_style11 .cont			{}


/*box_style12*/

.box_style12				{background:url(../AoYoo_images/AoYoo_ts.jpg) no-repeat;height:246px;padding-left:180px;padding-top:12px;}
.box_style12 .title			{height:32px;position:relative;margin-bottom:10px;}
.box_style12 .title .tith	{height:32px;line-height:200px;overflow:hidden}

.box_style12 .title .more	{color:#666;position: absolute;right:10px;top: 8px;}
.box_style12 .cont			{color:#73605b;line-height:30px;font-family:"微软雅黑";font-size:18px;}

.box_style12 .cont span.line{padding:0 10px;}


/*box_style13*/

.box_style13				{padding-left:10px;}
.box_style13 .title			{height:32px;position:relative;border-bottom:1px solid #ada89e;position:relative;margin-bottom:6px;}
.box_style13 .title .tith	{float:left;background:url(../AoYoo_images/AoYoo_title4.jpg) no-repeat;width:95px;height:32px;line-height:32px;color:#facd89; text-align:center;bottom:-2px;left:0;}

.box_style13 .title .more	{color:#666;position: absolute;right:0;top: 8px;}
.box_style13 .cont			{}


/*yqlinks*/
.yq_link_img{padding-left:10px}
.yq_link_img .title{height:30px;color:#7b4d4d;font-size:14px;font-weight:bold;margin-bottom:12px;border-bottom:1px  dotted #ada89e;padding-left:5px;}
.yq_link_img li{float:left;width:95px;height:35px;margin-right:10px;}



.links_box{}
.links_box li{float:left;width:85px; text-align:center;height:21px;line-height:21px; list-style:none;margin-bottom:3px;}
.links_box li a{color:#d4c1a2;}


.box_style_index1{position:relative;padding-left:10px;}
.box_style_index1 .title{height:32px;background:#270f0f;margin-bottom:12px;}
.box_style_index1 .title b{float:left;cursor:pointer;height:32px;line-height:32px;width:95px;background:#402121; text-align:center;color:#FFF;}
.box_style_index1 .title b.hover{color:#facd89;background:url(../AoYoo_images/AoYoo_title4.jpg) no-repeat;}
.box_style_index1 .cont{position:relative;}
.box_style_index1 .cont .more{position:absolute;top:-36px;right:10px;color:#fff;}







/*index_b1*/
.index_b1{margin-bottom:15px;}




/*newstab*/
.newsbox{padding-top:42px;margin-bottom:10px;height:236px;overflow:hidden;}
.newstab{width:474px;}
/*ad_flash*/
.index_top{padding:3px 10px 10px 18px;margin-bottom:20px;}
.ad_flash{overflow:hidden;width:207px;height:234px;}

.wcont_2{width:480px;float:left;margin-right:10px;padding-left:10px;}
.wcont_1{width:474px;float:left;}





.menu_left{width:230px;float:left;background:url(../AoYoo_images/right_bg.jpg) repeat-y;}
.cont_right{width:724px;float:left;padding-left:10px;}





/*ui_box4*/
.ui_box4{}
.ui_box4 .title4{}
.ui_box4 .title4 .tith{height:50px;}
.ui_box4 .title4 li{float:left;height:50px;width:158px;text-align:center;background:#704343;color:#FFF;font-size:14px;line-height:50px;margin-right:2px;font-weight:bold;font-size:24px;}
.ui_box4 .title4 li a{color:#facd89; font-weight:bold;float:left;width:158px;font-family:"微软雅黑";}

.ui_box4 .title4 li.hover{background:#522d2d;}
.ui_box4 .title4 li.hover a{color:#fff; text-decoration:none;}
.ui_box4 .cont4{color:#bfbfbf;padding:10px 0 0 0;}
.ui_box4 .cont4 .col-detail4{}
.ui_box4 .img{width:240px;height:100px;margin-bottom:10px;}
.ui_box4 .img img{float:left;}
.ui_box4 dl{width:240px;}
.ui_box4 dl .tm{font-family:"微软雅黑";font-size:18px;color:#73605b;margin-bottom:10px; text-align:center;}
.ui_box4 dd{color:#73605b;line-height:21px;}
.ui_box4 .photo {width:230px;height:240px;float:left;}
.ui_box4 dd.nr{ text-indent:26px;}
.box_style.t6{background:url(../AoYoo_images/t6.jpg) no-repeat;}
.box_style.t6 .title{height:44px;}
.box_style.t6 .title .tith{height:44px;}
.box_style.t6 .cont{padding:0;border:1px solid #706051;border-top:none;}



.box_style.t7{background:url(../AoYoo_images/t7.jpg) no-repeat;height:429px;margin-top:-9px;}
.box_style.t7 .title{height:44px;}
.box_style.t7 .title .tith{height:44px;}
.box_style.t7 .cont{padding:15px 0 0 0; text-align:center;line-height:21px;color:#bfbfbf;}
.box_style.t7 dt{margin-bottom:10px;}
.box_style.t7 .tl{text-align:left;}




.box_style.t8{background:url(../AoYoo_images/t8.jpg) no-repeat;width:232px;height:236px;}
.box_style.t8 .title{height:44px;position:relative;}
.box_style.t8 .title .tith{height:44px;}
.box_style.t8 .title .more{color: #724B2B;position: absolute;right: 5px;top: 7px;}
.box_style.t8 .cont{}

.box_style.t9{background:url(../AoYoo_images/t9.jpg) no-repeat;width:232px;height:236px;}
.box_style.t9 .title{height:44px;position:relative;}
.box_style.t9 .title .tith{height:44px;}
.box_style.t9 .title .more{color: #724B2B;position: absolute;right: 5px;top: 7px;}
.box_style.t9 .cont{}


.box_style.t10{background:url(../AoYoo_images/t10.jpg) no-repeat;width:240px;height:144px;margin-bottom:10px;}
.box_style.t10 .title{height:44px;}
.box_style.t10 .title .tith{height:44px;}
.box_style.t10 .cont{ text-align:center;color:#cfa972;line-height:27px;}

.box_style.t11{width:750px;}
.box_style.t11 .title{height:44px;position:relative;}
.box_style.t11 .title .tith{height:44px;color:#bfbfbf;font-size:14px;line-height:200px;overflow:hidden;padding-left:22px;}
.box_style.t11 .title .more{color: #724B2B;position: absolute;right: 5px;top: 7px;}
.box_style.t11 .title .more{color: #FFF;position: absolute;right: 16px;top: 19px; text-indent:-9999px;width:15px;height:15px;}
.box_style.t11 .cont{padding-left:24px;padding-top:0px;}

.box_style.t12{width:200px;}
.box_style.t12 .title{height:44px;position:relative;}
.box_style.t12 .title .tith{height:44px;color:#bfbfbf;font-size:14px;line-height:200px;overflow:hidden;padding-left:22px;}
.box_style.t12 .title .more{color: #724B2B;position: absolute;right: 5px;top: 7px;}
.box_style.t12 .title .more{color: #FFF;position: absolute;right: 16px;top: 19px; text-indent:-9999px;width:15px;height:15px;}
.box_style.t12 .cont{padding-left:25px;padding-top:0px;}


.box_t11{background:url(../AoYoo_images/index_b5.jpg) no-repeat 20px 0;height:212px;}

/*ad5*/
.ad5{width:240px;height:81px;}
.ad5 a{border:1px solid #706051;width:238px;height:79px;}


/*ui_box*/

.ui_box{padding:0;}
.ui_box .title{background:#292323;height:38px;position:relative;margin-bottom:2px;}
.ui_box .title .more{position:absolute;top:12px;right:9px;color:#c9c9c9;}
.ui_box .title li{float:left;height:39px;width:86px;}
.ui_box .title li a{width:92px;height:38px;line-height:38px;display:block;overflow:hidden;color:#fff;font-size:18px;font-weight:normal;float:left;text-align:center;font-family:"微软雅黑";}
.ui_box .title li.hover a{background:#310000 url(../AoYoo_images/AoYoo_title3.jpg) no-repeat;color:#facd89;}



.ui_box .cont{padding:6px 5px;}
.tips{margin-bottom:20px;font-size:18px;font-family:"微软雅黑";height:33px;padding-top:25px;padding-left:130px;color:#eb6100;}
.tips .tbox{padding:5px 10px;}
.tips a{color:#eb6100;}


/*newslist*/
.newslist li{line-height:27px;color:#c9c9c9;padding-left:5px;border-bottom:1px solid #3e3733;}
.newslist li .time{float:right;}
.newslist li a{color:#c9c9c9;}


/*newslist*/
.newslist2{}
.newslist2 li{line-height:28px;color:#73605b;float:left;width:232px;}
.newslist2 li a{color:#73605b;}

/*newslist3*/
.newslist3{}
.newslist3 li{border-bottom:1px solid #dfdad1;padding:8px 0;line-height:21px;color:#bfbfbf;color:#73605b;}
.newslist3 li .time{float:right;}
.newslist3 li a{color:#73605b;}
.newslist3 li a:hover{color:#f60;}


/*newslist3*/
.newslist4 li{line-height:30px;color:#73605b;padding-left:5px;border-bottom:1px dotted #ada89e;}
.newslist4 li .time{float:right;}
.newslist4 li a{color:#73605b;}
.newslist4 li a:hover{color:#f60;}


/*layoutbox*/
.layoutbox{}


/*wi_left*/
.wi_left{width:474px;}
.wi_right{width:240px;}




.game_list li{height:58px;background:url(../AoYoo_images/AoYoo_zl.jpg) no-repeat 10px top;padding-left:10px;}
.game_list li.last{border-bottom:none;}
.game_list{}
.game_list .bt,
.game_list .linkbox{float:left;}
.game_list .bt{width:91px;height:57px;line-height:57px; text-align:center;margin-right:10px;}
.game_list .bt a{color:#a84200;}
.game_list .linkbox a{color:#73605b;}
.game_list .linkbox{color:#73605b;width:360px;height:47px; vertical-align:middle;line-height:18px;padding-top:10px;}
.game_list li.h1 .linkbox{line-height:40px;}
.game_list .linkbox span.line{padding:0 5px;}



/*pro_list*/
.pro_list li{width:150px;margin-right:7px;float:left; text-align:center;overflow:hidden;}
.pro_list li .pimg{width:150px;margin-bottom:5px;}
.pro_list li a.img_h{border:1px solid #6a5d4d;width:148px;height:110px;margin-right:20px;background:#a6937c; text-align:center;}
.pro_list li a{color:#666;}
.pro_list li.last{margin-right:0;}


.indexbox  .AoYoo_gg{width:754px;height:45px;line-height:45px;color:#facd89; text-align:center;font-size:18px;font-family:"微软雅黑";margin-bottom:18px;}


/*ui_box3*/
.ui_box3{padding-top:42px;}
.ui_box3 .title{height:50px;line-height:53px;padding-left:30px;color:#FFF;overflow:hidden;}
.ui_box3 .title .tith{color:#FFF; font-family:"微软雅黑";font-size:18px;}
.ui_box3 .title .tith span{padding:0 6px;}
.ui_box3 .title .tith a{color:#FFF;}
.ui_box3 .cont{padding:10px 25px 1px 25px;}
.ui_box3 .cont .cbox{}
.ui_box3 .cont .cbox2{}









/*travel_detail*/
.travel_detail {margin-bottom:40px;color:#674c45;}
.travel_detail .tinfo_title	{min-height:60px;height:auto !important;height:60px;overflow:visible;padding-top:10px; text-align:center;margin-bottom:20px;}
.travel_detail .tinfo_title	.tith{font-size:16px;color:#000;margin-bottom:5px;line-height:26px;margin-bottom:20px;padding-top:10px;}
.travel_detail .wz_cont		{line-height:26px;font-size:14px;color:#333;}
.travel_detail .wz_cont p	{margin-bottom:20px;}
.travel_detail .next_wz		{font-size:14px;height:50px;line-height:50px;}

.travel_detail .tinfo_s{border-top:1px solid #CFA061;padding:5px 0;}


.travel_bottom{border-top:1px solid #CFA061;padding-top:10px;}
.travel_bottom a{color:#443665;}


/*fs_box*/
.fs_box{padding-left:30px;padding-bottom:40px;}
.fs_box .fs_daima{margin-bottom:30px;padding-left:20px;}
.fs_box .pj_box{padding-left:10px;}


/*pro_list*/
.ui_box3 .cont.pro_list2{padding-top:20px;color:#dfc9b4;padding:20px 15px 50px 19px;}
.pro_list2 ul{margin-bottom:20px\9;}
.pro_list2 li{width:150px;margin-right:30px;float:left; text-align:center;overflow:hidden;border:1px solid #7D0000;padding:3px;background:#7D0000;margin-bottom:25px;height:160px;overflow:hidden;}
.pro_list2 li .pimg{width:150px;margin-bottom:5px;}
.pro_list2 li a.img_h{border:1px solid #fff;width:148px;height:110px;margin-right:20px;background:#a6937c; text-align:center;}
.pro_list2 li a{color:#dfc9b4;}
.pro_list2 li p{margin-bottom:3px;}
.pro_list2 li.last{margin-right:0;}





/*home_body*/
.AoYoo_home_body{background:#000;}

#AoYoo_home_header{width:984px;height:500px;margin:0 auto;position:relative;}
#AoYoo_home_header .AoYoo_header_bg_1{background:url(../AoYoo_images/AoYoo_Home_header_01.jpg) no-repeat;height:100px;}
#AoYoo_home_header .AoYoo_header_bg_2{background:url(../AoYoo_images/AoYoo_Home_header_02.jpg) no-repeat;height:100px;}
#AoYoo_home_header .AoYoo_header_bg_3{background:url(../AoYoo_images/AoYoo_Home_header_03.jpg) no-repeat;height:100px;}
#AoYoo_home_header .AoYoo_header_bg_4{background:url(../AoYoo_images/AoYoo_Home_header_04.jpg) no-repeat;height:100px;}
#AoYoo_home_header .AoYoo_header_bg_5{background:url(../AoYoo_images/AoYoo_Home_header_05.jpg) no-repeat;height:100px;}

#AoYoo_home_header .home_links{width:220px;height:60px;position:absolute;bottom:55px;right:125px;line-height:400px;overflow:hidden;}

#AoYoo_home_header .flash{position:absolute;top:15px;left:0;}

#AoYoo_home_header .bg_l{background:url(../Aoyoo_images/AoYoo_Home_header_l.jpg) no-repeat;width:498px;height:929px;position:absolute;top:0;left:-498px;}
#AoYoo_home_header .bg_r{background:url(../Aoyoo_images/AoYoo_Home_header_r.jpg) no-repeat;width:498px;height:929px;position:absolute;top:0;right:-498px;}
#AoYoo_home_header .link1,#home_header .link2
{width:180px;height:50px;position:absolute;bottom:20px;right:535px;line-height:300px;overflow:hidden;}
#AoYoo_home_header .link2{right:245px;}

#AoYoo_home_footer{width:984px;margin:0 auto;position:relative;background:url(../AoYoo_images/AoYoo_Home_footer.jpg) no-repeat;height:142px;}

#AoYoo_home_footer .c_div{color:#facd89; text-align:center;line-height:21px;padding-top:40px;}
#AoYoo_home_footer .c_div span.line{padding:0 5px;color:#facd89;}
#AoYoo_home_footer .c_div a{color:#facd89;}
#AoYoo_home_footer .c_div .clink{margin-bottom:15px;}

#AoYoo_home_footer .bg_l{background:url(../Aoyoo_images/AoYoo_Home_footer_l.jpg) no-repeat;width:498px;height:921px;position:absolute;bottom:0;left:-498px;}
#AoYoo_home_footer .bg_r{background:url(../Aoyoo_images/AoYoo_Home_footer_r.jpg) no-repeat;width:498px;height:921px;position:absolute;bottom:0;right:-498px;}


#AoYoo_home_content{width:984px;margin:0 auto;}
.home_ad_flash{width:590px;padding-top:2px;}
.home_ad_flash .flash_imgbox{width:590px;height:299px;}

.AoYoo_home_layout_1{background:url(../AoYoo_images/AoYoo_Home_cont1.jpg) no-repeat;height:298px;}
.AoYoo_home_layout_1 .index_link{height:146px;}

.AoYoo_home_layout_1 .index_link div{width:325px;height:146px;float:left;margin-right:3px;}
.AoYoo_home_layout_1 .index_link div a{float:left;height:146px;width:325px;line-height:600px;overflow:hidden;}

.AoYoo_home_layout_1 .index_link div.a2{margin-right:0;}

.AoYoo_header_info{}

.AoYoo_header_info .AoYoo_gg_1{color:#FFF;padding:29px 0 0 65px;height:122px; font-family:"微软雅黑";font-size:24px;line-height:30px}
.AoYoo_header_info .AoYoo_gg_1 a{color:#FFF;}

.AoYoo_header_info .AoYoo_gg_2{color:#fff100;padding:0 0 0 145px;height:44px; font-family:"微软雅黑";font-size:24px;line-height:44px;margin-bottom:8px;}
.AoYoo_header_info .AoYoo_gg_2 a{color:#fff100;}

.AoYoo_header_info .AoYoo_gg_right{width:660px;padding-top:14px;}


#AoYoo_home_content .cont_b{ text-align:center;margin-bottom:20px;}
#AoYoo_home_content .cont_b .bflash{width:878px;height:117px;margin:0 auto;}



.AoYoo_home_layout_2{background:url(../AoYoo_images/AoYoo_Home_cont2.jpg) no-repeat;height:480px;padding:0 0 0 29px;}


.AoYoo_home_layout_box{width:984;}

.AoYoo_home_left{width:254px; overflow:hidden;}

.AoYoo_home_left .index_link{}

.AoYoo_home_left .home_time_h{padding-top:45px;height:120px;}
.AoYoo_home_left .home_time_h .bt{color:#fff799;font-size:26px;font-weight:bold; font-family:"微软雅黑"; text-align:center;margin-bottom:5px;}
.AoYoo_home_left .home_time_h .c1{color:#fefcc3;font-size:12px;font-weight:normal; font-family:"微软雅黑";padding-left:20px;margin-bottom:5px;}
.AoYoo_home_left .home_time_h .c1 a{color:#fefcc3;}
.AoYoo_home_left .home_time_h .c2{color:#fff;font-size:12px;font-weight:normal; font-family:"微软雅黑";padding-left:20px;}



.AoYoo_home_left .a0{height:108px;}
.AoYoo_home_left .a0 a{float:left;height:108px;width:254px;line-height:400px;overflow:hidden;}

.AoYoo_home_left .a1{height:52px;}
.AoYoo_home_left .a1 a{float:left;height:52px;width:127px;line-height:400px;overflow:hidden;}

.AoYoo_home_left .a2{height:52px;}
.AoYoo_home_left .a2 a{float:left;height:52px;width:127px;line-height:400px;overflow:hidden;}


.AoYoo_home_right{width:730px;padding-top:83px;position:relative;}
.AoYoo_home_right .bflash{width:730px; overflow:hidden;height:295px;}
.AoYoo_home_right .links_gw{position:absolute;top:4px;right:2px;width:230px;height:65px;line-height:200px;overflow:hidden;}

/*index_left*/
.index_left .AoYoo_menu{width:222px;background:url(../AoYoo_images/AoYoo_list_menu.jpg) no-repeat;height:521px;}

.index_left .AoYoo_menu .menu_1{height:130px;width:230px}
.index_left .AoYoo_menu .menu_1 a{float:left;height:130px;line-height:400px;overflow:hidden;width:230px;}

.index_left .AoYoo_menu .menu_2{height:45px;width:230px;margin-bottom:10px;}
.index_left .AoYoo_menu .menu_2 a{float:left;height:45px;line-height:400px;overflow:hidden;width:230px;}

.index_left .AoYoo_menu .menu_3{height:45px;width:230px}
.index_left .AoYoo_menu .menu_3 a{float:left;height:45px;line-height:400px;overflow:hidden;width:230px;}

.index_left .AoYoo_menu .kefu{padding:42px 0 0 55px;font-size:18px;font-family:"微软雅黑";color:#c9c9c9;line-height:27px;height:60px;}
.index_left .links		{height:30px;color:#facd89;font-size:14px;font-family:"微软雅黑";padding:0 0 0 40px;line-height:28px;} 
.index_left .links	a	{color:#facd89;}




/*AoYoo_content_1*/
.AoYoo_content_1			{background:url(../AoYoo_images/AoYoo_index_cont_1.jpg) no-repeat;height:394px;}
.AoYoo_content_1 .AoYoo_menu{width:230px;}

.AoYoo_content_1 .AoYoo_menu .menu_1{height:130px;width:230px}
.AoYoo_content_1 .AoYoo_menu .menu_1 a{float:left;height:130px;line-height:400px;overflow:hidden;width:230px;}

.AoYoo_content_1 .AoYoo_menu .menu_2{height:45px;width:230px;margin-bottom:10px;}
.AoYoo_content_1 .AoYoo_menu .menu_2 a{float:left;height:45px;line-height:400px;overflow:hidden;width:230px;}

.AoYoo_content_1 .AoYoo_menu .menu_3{height:45px;width:230px}
.AoYoo_content_1 .AoYoo_menu .menu_3 a{float:left;height:45px;line-height:400px;overflow:hidden;width:230px;}

.AoYoo_content_1 .AoYoo_menu .kefu{padding:42px 0 0 55px;font-size:18px;font-family:"微软雅黑";color:#c9c9c9;line-height:27px;height:60px;}
.AoYoo_content_1 .links		{height:30px;color:#facd89;font-size:14px;font-family:"微软雅黑";padding:0 0 0 40px;line-height:28px;} 
.AoYoo_content_1 .links	a	{color:#facd89;}

.AoYoo_content_1 .AoYoo_hd	{width:207px;float:left;overflow:hidden;}
.AoYoo_content_1 .AoYoo_news{width:504px;float:left;padding:0 0 0 20px}
.AoYoo_content_1 .AoYoo_gg{width:754px;height:45px;line-height:45px;color:#facd89; text-align:center;font-size:18px;font-family:"微软雅黑";margin-bottom:18px;}
.AoYoo_content_1 .AoYoo_nrbox{width:754px;}


/*A0Yoo_index_link*/
.AoYoo_index_link{padding:0 0 0 10px;margin-bottom:10px;}
.AoYoo_index_link .a1{width:230px;height:95px;float:left;margin-right:15px;}
.AoYoo_index_link .a1 a{width:230px;height:95px;float:left;}

.AoYoo_index_link .a2{width:230px;height:95px;float:left;margin-right:15px;}
.AoYoo_index_link .a2 a{width:230px;height:95px;float:left;}

.AoYoo_index_link .a3{width:230px;height:95px;float:left;margin-right:15px;}
.AoYoo_index_link .a3 a{width:230px;height:95px;float:left;}

.AoYoo_index_link .a4{width:230px;height:95px;float:left;}
.AoYoo_index_link .a4 a{width:230px;height:95px;float:left;}



.ad_banner{padding-left:10px;}




/*AoYoo_alinks*/
.AoYoo_alinks{height:56px;padding-top:7px;}
.AoYoo_alinks a{height:56px;float:left;width:100px;line-height:200px;overflow:hidden;}
.AoYoo_alinks a.mr{margin-right:7px;}







/*返回顶部top*/
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
#tbox{width:33px; float:right; position:fixed; right:10px; bottom:15px;
_position:absolute;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
_margin-bottom:15px;
}/*解决IE6下不兼容 position:fixed 的问题*/
#xiangguan,#gotop{ width:40px; height:200px; background:url(../AoYoo_images/AoYoo_top.png) no-repeat; display:block;}
#xiangguan{margin-bottom:3px; }
#xiangguan:hover{}
#gotop{ } 
#gotop:hover{ } 










